<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Languages configuration for the mod_onlyofficedocspace plugin.
 *
 * @package   mod_onlyofficedocspace
 * @copyright 2024 Ascensio System SIA <integration@onlyoffice.com>
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activityname'] = '活动名称';
$string['adminsettings:updated'] = '设置保存成功';
$string['adminsettings:urldescription'] = "请输入您 ONLYOFFICE 协作空间的正确地址。";
$string['adminsettings:urlwarning'] = '您确定要切换到另一个协作空间吗？当前连接的用户登录信息将会丢失。';
$string['cspwarning'] = '<b>查看 CSP 设置。</b><br/>在此连接之前，请先前往协作空间设置 - 开发者工具 - JavaScript SDK，并将 Moodle 门户地址添加到白名单 - <u class="font-weight-bold">{$a}</u>';
$string['docspaceapperror'] = '初始化失败。请检查您协作空间的 CSP 设置。';
$string['docspaceautherror'] = '认证失败。';
$string['docspaceauthinvalidcredentials'] = '认证失败。用户名或密码错误';
$string['docspaceconfigurationerror'] = '请先在 ONLYOFFICE 协作空间的设置页面上配置好插件';
$string['docspacefilenotfound'] = '未找到所需文件。请检查文件是否存在或联系管理员。';
$string['docspacelogin'] = '协作空间用户名';
$string['docspacepassword'] = '协作空间密码';
$string['docspacepermissiondenied'] = '指定的用户不是协作空间管理员！';
$string['docspacerequestuserserror'] = '协作空间用户请求失败';
$string['docspaceroomnotfound'] = '未找到所需会议室。请检查会议室是否存在或联系管理员。';
$string['docspaceserverurl'] = '协作空间服务地址';
$string['docspaceunreachable'] = '协作空间不可用。';
$string['docspaceuseralreadyexists'] = '用户 {$a} 已存在于协作空间中！';
$string['docspaceuserinviteerror'] = '在协作空间中创建 {$a} 用户时出错！可能已达到付费协作空间用户的数量上限。';
$string['docspaceusernotfound'] = '在 ONLYOFFICE 协作空间中找不到该用户。请联系管理员。';
$string['docspaceuserrole:admin'] = '房间管理员';
$string['docspaceuserrole:power'] = '高级用户';
$string['docspaceuserscategory:description'] = '若需要将新用户添加到ONLYOFFICE 协作空间并开始使用插件，请按 <b>{$a}</b>。Moodle 中只有具有管理者、教师和课程创建者角色的用户才可邀请到协作空间。<br/>所有新用户都将添加为<b>高级用户</b>角色。您可以在协作空间的账户设置中更改角色类型。请注意：<b>高级用户</b>角色需要付费。';
$string['docspaceuserscategory:title'] = '协作空间用户';
$string['docspaceuserstatus'] = '协作空间用户状态';
$string['docspaceusertype'] = '协作空间用户类型';
$string['documentserverurldescription'] = '协作空间服务地址指定了服务器的地址';
$string['emptyselection'] = '未选择任何内容';
$string['enterfullscreen'] = '打开全屏';
$string['exitfullscreen'] = '退出全屏';
$string['exportusers'] = '导出用户';
$string['failedinvitations'] = '{$a} 名用户邀请失败。 可能已达到付费协作空间用户的数量上限。';
$string['invitetodocspace'] = '邀请至协作空间';
$string['loginmodal:description'] = '请输入您的写作空间密码';
$string['loginmodal:title'] = 'Moodle 请求访问您的 ONLYOFFICE 协作空间';
$string['logintodocspace'] = "登录 ONLYOFFICE 协作空间";
$string['modulename'] = 'ONLYOFFICE 协作空间';
$string['modulename_help'] = '此模块支持用户在 Moodle 中将ONLYOFFICE 协作空间的房间或文件作为活动进行连接，以便于协作。';
$string['modulenameplural'] = 'ONLYOFFICE 协作空间';
$string['onlyofficedocspace:addinstance'] = '添加一个新 ONLYOFFICE 协作空间活动';
$string['onlyofficedocspace:edit'] = '编辑 ONLYOFFICE 协作空间活动';
$string['onlyofficedocspace:view'] = '查看 ONLYOFFICE 协作空间活动';
$string['paramsmissingvalidationerror'] = '缺少必要参数。';
$string['pluginadministration'] = 'ONLYOFFICE 协作空间活动管理';
$string['pluginname'] = 'ONLYOFFICE 协作空间';
$string['rolewarning'] = '当前的 Moodle 用户将以<b>房间管理员</b>的身份添加到协作空间中。';
$string['selecteditemtype:file'] = '选中的文件';
$string['selecteditemtype:room'] = '选中的房间';
$string['selectelement'] = '连接现有的协作空间房间 <span class="text-nowrap">或文件<span>';
$string['selectelement:room'] = '连接现有的协作空间中的房间';
$string['selectfile'] = '选择文件';
$string['selectroom'] = '选择房间';
$string['sentinvitations'] = '邀请成功发送至 {$a} 名用户';
$string['settings'] = 'ONLYOFFICE 协作空间设置';
$string['skippedinvitations'] = '邀请已跳过 {$a} 名用户。具有指定电子邮件地址的用户可能已经在协作空间中。';
$string['validationerror:password'] = '您输入的密码有误';
